.table-toostrip{
    display: flex;
    width: 100%;
    padding: 10px;
    background-color: #ddd;
    border-top: 1px solid #666;
    border-left: 1px solid #666;
    border-right: 1px solid #666;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    justify-content: space-between;

}
.separator{
    width: 100%;
    border-bottom: solid 1px #ccc;
    label{
        font-weight: bold;
    }
    margin: 10px 0;
}

.justify-flex-end{
    justify-content: flex-end;
}

.filter-container{
    padding: 0 5px;
    display: flex;
    align-items: center;
    width: 40%;
    justify-content: center;
}